Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Xubuntu en Card reader ACR38  (gelezen 714 keer)

Offline johande

  • Lid
  • Steunpunt: Nee
Xubuntu en Card reader ACR38
« Gepost op: 2012/05/15, 22:06:03 »
Hallo,

ik heb Xubuntu 12.04 geinstalleedr, maar vind in het softawarecentrum niets terug met de zoekstring "acr38".
Deze had ik in Ubuntu nodig om mijn card reader aan de praat te krijgen om op sites te kunnen inloggen met mijn EID. Waar vind ik dit ergens terug?

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Xubuntu en Card reader ACR38
« Reactie #1 Gepost op: 2012/05/15, 22:24:49 »
Als ik daarop zoek krijg ik een zestal hits. Heb je onder Bewerken -> Softwarebronnen wel alle softwarebronnen aangezet (universe, multiverse)?

Offline johande

  • Lid
  • Steunpunt: Nee
Re: Xubuntu en Card reader ACR38
« Reactie #2 Gepost op: 2012/05/16, 10:39:13 »
OK, gevonden...

Maar ik krijg mijn EID niet werkend op mijn bank website. (keytadebank.com)

Dit lukte wel onder ubuntu 8.04 en 10.04, maar niet meer met 12.04. Ik ben er vrij zeker van dat het te maken heeft met het JAVA gedeelte. Mijn EID werkt wel op andere sites

Welke versie van JRE java werd er gebruikt bij 10.04 en kan ik dee nog steeds gebruiken?

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Xubuntu en Card reader ACR38
« Reactie #3 Gepost op: 2012/05/16, 11:24:56 »
Probeer Oracle Java JRE 7 eens:
http://sites.google.com/site/computertip/java

Offline johande

  • Lid
  • Steunpunt: Nee
Re: Xubuntu en Card reader ACR38
« Reactie #4 Gepost op: 2012/05/16, 11:26:06 »
Probeer Oracle Java JRE 7 eens:
http://sites.google.com/site/computertip/java
ja deze heb ik gisterenavond geprobeerd - met de rode teksten ipv de blauwe
Ik heb nog een machine staan met 10.04 erop en waarop ik wel kan aanloggen met de EID. Hoe kan ik daar de correcte versie van JAVA te weten komen die er gebruikt wordt?

Offline johande

  • Lid
  • Steunpunt: Nee
Re: Xubuntu en Card reader ACR38
« Reactie #5 Gepost op: 2012/05/17, 08:29:42 »
dit staat geinstalleerd op mijn 10.04 machine, hoe krijg ik dezelfde versie op mijn 12.04 machine?

Firefox Add-on:
EID Belgie 1.0.12

about:plugins:
Java(TM) Plug-in 1.6.0_31
    Bestand: libnpjp2.so
    Versie:
    The next generation Java plug-in for Mozilla browsers.